<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<DISPLAY_ID>#画面ID</DISPLAY_ID>
		<PART_ID>部品ID</PART_ID>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<BIKOU>備考</BIKOU>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>PAIR_START</PART_ID>
		<HIE_EN>PAIR START</HIE_EN>
		<HIE_JA>PAIR START</HIE_JA>
		<HIJ_EN>PAIR START</HIJ_EN>
		<HIJ_JA>PAIR START</HIJ_JA>
		<HPE_EN>PAIR START</HPE_EN>
		<HPE_JA>PAIR START</HPE_JA>
		<HPJ_EN>PAIR START</HPJ_EN>
		<HPJ_JA>PAIR START</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>PAIR_END</PART_ID>
		<HIE_EN>PAIR END</HIE_EN>
		<HIE_JA>PAIR END</HIE_JA>
		<HIJ_EN>PAIR END</HIJ_EN>
		<HIJ_JA>PAIR END</HIJ_JA>
		<HPE_EN>PAIR END</HPE_EN>
		<HPE_JA>PAIR END</HPE_JA>
		<HPJ_EN>PAIR END</HPJ_EN>
		<HPJ_JA>PAIR END</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>PSUS_START</PART_ID>
		<HIE_EN>PSUS START</HIE_EN>
		<HIE_JA>PSUS START</HIE_JA>
		<HIJ_EN>PSUS START</HIJ_EN>
		<HIJ_JA>PSUS START</HIJ_JA>
		<HPE_EN>PSUS START</HPE_EN>
		<HPE_JA>PSUS START</HPE_JA>
		<HPJ_EN>PSUS START</HPJ_EN>
		<HPJ_JA>PSUS START</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>PSUS_END</PART_ID>
		<HIE_EN>PSUS END</HIE_EN>
		<HIE_JA>PSUS END</HIE_JA>
		<HIJ_EN>PSUS END</HIJ_EN>
		<HIJ_JA>PSUS END</HIJ_JA>
		<HPE_EN>PSUS END</HPE_EN>
		<HPE_JA>PSUS END</HPE_JA>
		<HPJ_EN>PSUS END</HPJ_EN>
		<HPJ_JA>PSUS END</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_START_RS</PART_ID>
		<HIE_EN>COPY(RS) START</HIE_EN>
		<HIE_JA>COPY(RS) START</HIE_JA>
		<HIJ_EN>COPY(RS) START</HIJ_EN>
		<HIJ_JA>COPY(RS) START</HIJ_JA>
		<HPE_EN>COPY(RS) START</HPE_EN>
		<HPE_JA>COPY(RS) START</HPE_JA>
		<HPJ_EN>COPY(RS) START</HPJ_EN>
		<HPJ_JA>COPY(RS) START</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_START_RS-R</PART_ID>
		<HIE_EN>COPY(RS-R) START</HIE_EN>
		<HIE_JA>COPY(RS-R) START</HIE_JA>
		<HIJ_EN>COPY(RS-R) START</HIJ_EN>
		<HIJ_JA>COPY(RS-R) START</HIJ_JA>
		<HPE_EN>COPY(RS-R) START</HPE_EN>
		<HPE_JA>COPY(RS-R) START</HPE_JA>
		<HPJ_EN>COPY(RS-R) START</HPJ_EN>
		<HPJ_JA>COPY(RS-R) START</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_END_RS</PART_ID>
		<HIE_EN>COPY(RS) END</HIE_EN>
		<HIE_JA>COPY(RS) END</HIE_JA>
		<HIJ_EN>COPY(RS) END</HIJ_EN>
		<HIJ_JA>COPY(RS) END</HIJ_JA>
		<HPE_EN>COPY(RS) END</HPE_EN>
		<HPE_JA>COPY(RS) END</HPE_JA>
		<HPJ_EN>COPY(RS) END</HPJ_EN>
		<HPJ_JA>COPY(RS) END</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_END_RS-R</PART_ID>
		<HIE_EN>COPY(RS-R) END</HIE_EN>
		<HIE_JA>COPY(RS-R) END</HIE_JA>
		<HIJ_EN>COPY(RS-R) END</HIJ_EN>
		<HIJ_JA>COPY(RS-R) END</HIJ_JA>
		<HPE_EN>COPY(RS-R) END</HPE_EN>
		<HPE_JA>COPY(RS-R) END</HPE_JA>
		<HPJ_EN>COPY(RS-R) END</HPJ_EN>
		<HPJ_JA>COPY(RS-R) END</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>SMPL</PART_ID>
		<HIE_EN>SMPL</HIE_EN>
		<HIE_JA>SMPL</HIE_JA>
		<HIJ_EN>SMPL</HIJ_EN>
		<HIJ_JA>SMPL</HIJ_JA>
		<HPE_EN>SMPL</HPE_EN>
		<HPE_JA>SMPL</HPE_JA>
		<HPJ_EN>SMPL</HPJ_EN>
		<HPJ_JA>SMPL</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>PSUE</PART_ID>
		<HIE_EN>PSUE</HIE_EN>
		<HIE_JA>PSUE</HIE_JA>
		<HIJ_EN>PSUE</HIJ_EN>
		<HIJ_JA>PSUE</HIJ_JA>
		<HPE_EN>PSUE</HPE_EN>
		<HPE_JA>PSUE</HPE_JA>
		<HPJ_EN>PSUE</HPJ_EN>
		<HPJ_JA>PSUE</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_ABNORMAL_END</PART_ID>
		<HIE_EN>COPY ABNORMAL END</HIE_EN>
		<HIE_JA>COPY ABNORMAL END</HIE_JA>
		<HIJ_EN>COPY ABNORMAL END</HIJ_EN>
		<HIJ_JA>COPY ABNORMAL END</HIJ_JA>
		<HPE_EN>COPY ABNORMAL END</HPE_EN>
		<HPE_JA>COPY ABNORMAL END</HPE_JA>
		<HPJ_EN>COPY ABNORMAL END</HPJ_EN>
		<HPJ_JA>COPY ABNORMAL END</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>DUPLEX_START</PART_ID>
		<HIE_EN>DUPLEX START</HIE_EN>
		<HIE_JA>DUPLEX START</HIE_JA>
		<HIJ_EN>DUPLEX START</HIJ_EN>
		<HIJ_JA>DUPLEX START</HIJ_JA>
		<HPE_EN>DUPLEX START</HPE_EN>
		<HPE_JA>DUPLEX START</HPE_JA>
		<HPJ_EN>DUPLEX START</HPJ_EN>
		<HPJ_JA>DUPLEX START</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>DUPLEX_END</PART_ID>
		<HIE_EN>DUPLEX END</HIE_EN>
		<HIE_JA>DUPLEX END</HIE_JA>
		<HIJ_EN>DUPLEX END</HIJ_EN>
		<HIJ_JA>DUPLEX END</HIJ_JA>
		<HPE_EN>DUPLEX END</HPE_EN>
		<HPE_JA>DUPLEX END</HPE_JA>
		<HPJ_EN>DUPLEX END</HPJ_EN>
		<HPJ_JA>DUPLEX END</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>SPLIT_START</PART_ID>
		<HIE_EN>SPLIT START</HIE_EN>
		<HIE_JA>SPLIT START</HIE_JA>
		<HIJ_EN>SPLIT START</HIJ_EN>
		<HIJ_JA>SPLIT START</HIJ_JA>
		<HPE_EN>SPLIT START</HPE_EN>
		<HPE_JA>SPLIT START</HPE_JA>
		<HPJ_EN>SPLIT START</HPJ_EN>
		<HPJ_JA>SPLIT START</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>SPLIT_END</PART_ID>
		<HIE_EN>SPLIT END</HIE_EN>
		<HIE_JA>SPLIT END</HIE_JA>
		<HIJ_EN>SPLIT END</HIJ_EN>
		<HIJ_JA>SPLIT END</HIJ_JA>
		<HPE_EN>SPLIT END</HPE_EN>
		<HPE_JA>SPLIT END</HPE_JA>
		<HPJ_EN>SPLIT END</HPJ_EN>
		<HPJ_JA>SPLIT END</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>RESYNC_START</PART_ID>
		<HIE_EN>RESYNC START</HIE_EN>
		<HIE_JA>RESYNC START</HIE_JA>
		<HIJ_EN>RESYNC START</HIJ_EN>
		<HIJ_JA>RESYNC START</HIJ_JA>
		<HPE_EN>RESYNC START</HPE_EN>
		<HPE_JA>RESYNC START</HPE_JA>
		<HPJ_EN>RESYNC START</HPJ_EN>
		<HPJ_JA>RESYNC START</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>RESYNC_START-R</PART_ID>
		<HIE_EN>RESYNC-R START</HIE_EN>
		<HIE_JA>RESYNC-R START</HIE_JA>
		<HIJ_EN>RESYNC-R START</HIJ_EN>
		<HIJ_JA>RESYNC-R START</HIJ_JA>
		<HPE_EN>RESYNC-R START</HPE_EN>
		<HPE_JA>RESYNC-R START</HPE_JA>
		<HPJ_EN>RESYNC-R START</HPJ_EN>
		<HPJ_JA>RESYNC-R START</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>RESYNC_END</PART_ID>
		<HIE_EN>RESYNC END</HIE_EN>
		<HIE_JA>RESYNC END</HIE_JA>
		<HIJ_EN>RESYNC END</HIJ_EN>
		<HIJ_JA>RESYNC END</HIJ_JA>
		<HPE_EN>RESYNC END</HPE_EN>
		<HPE_JA>RESYNC END</HPE_JA>
		<HPJ_EN>RESYNC END</HPJ_EN>
		<HPJ_JA>RESYNC END</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>RESYNC_END-R</PART_ID>
		<HIE_EN>RESYNC-R END</HIE_EN>
		<HIE_JA>RESYNC-R END</HIE_JA>
		<HIJ_EN>RESYNC-R END</HIJ_EN>
		<HIJ_JA>RESYNC-R END</HIJ_JA>
		<HPE_EN>RESYNC-R END</HPE_EN>
		<HPE_JA>RESYNC-R END</HPE_JA>
		<HPJ_EN>RESYNC-R END</HPJ_EN>
		<HPJ_JA>RESYNC-R END</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>PAIR_DELETE</PART_ID>
		<HIE_EN>PAIR DELETE</HIE_EN>
		<HIE_JA>PAIR DELETE</HIE_JA>
		<HIJ_EN>PAIR DELETE</HIJ_EN>
		<HIJ_JA>PAIR DELETE</HIJ_JA>
		<HPE_EN>PAIR DELETE</HPE_EN>
		<HPE_JA>PAIR DELETE</HPE_JA>
		<HPJ_EN>PAIR DELETE</HPJ_EN>
		<HPJ_JA>PAIR DELETE</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>PAIR_SUSPEND</PART_ID>
		<HIE_EN>PAIR SUSPEND</HIE_EN>
		<HIE_JA>PAIR SUSPEND</HIE_JA>
		<HIJ_EN>PAIR SUSPEND</HIJ_EN>
		<HIJ_JA>PAIR SUSPEND</HIJ_JA>
		<HPE_EN>PAIR SUSPEND</HPE_EN>
		<HPE_JA>PAIR SUSPEND</HPE_JA>
		<HPJ_EN>PAIR SUSPEND</HPJ_EN>
		<HPJ_JA>PAIR SUSPEND</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>PENDING_ABNORMAL_END</PART_ID>
		<HIE_EN>PENDING ABNORMAL END</HIE_EN>
		<HIE_JA>PENDING ABNORMAL END</HIE_JA>
		<HIJ_EN>PENDING ABNORMAL END</HIJ_EN>
		<HIJ_JA>PENDING ABNORMAL END</HIJ_JA>
		<HPE_EN>PENDING ABNORMAL END</HPE_EN>
		<HPE_JA>PENDING ABNORMAL END</HPE_JA>
		<HPJ_EN>PENDING ABNORMAL END</HPJ_EN>
		<HPJ_JA>PENDING ABNORMAL END</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>PAIR_SNAPSHOT</PART_ID>
		<HIE_EN>PAIR</HIE_EN>
		<HIE_JA>PAIR</HIE_JA>
		<HIJ_EN>PAIR</HIJ_EN>
		<HIJ_JA>PAIR</HIJ_JA>
		<HPE_EN>PAIR</HPE_EN>
		<HPE_JA>PAIR</HPE_JA>
		<HPJ_EN>PAIR</HPJ_EN>
		<HPJ_JA>PAIR</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>PSUS_SNAPSHOT</PART_ID>
		<HIE_EN>PSUS</HIE_EN>
		<HIE_JA>PSUS</HIE_JA>
		<HIJ_EN>PSUS</HIJ_EN>
		<HIJ_JA>PSUS</HIJ_JA>
		<HPE_EN>PSUS</HPE_EN>
		<HPE_JA>PSUS</HPE_JA>
		<HPJ_EN>PSUS</HPJ_EN>
		<HPJ_JA>PSUS</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>SMPL_SNAPSHOT</PART_ID>
		<HIE_EN>SMPL END</HIE_EN>
		<HIE_JA>SMPL END</HIE_JA>
		<HIJ_EN>SMPL END</HIJ_EN>
		<HIJ_JA>SMPL END</HIJ_JA>
		<HPE_EN>SMPL END</HPE_EN>
		<HPE_JA>SMPL END</HPE_JA>
		<HPJ_EN>SMPL END</HPJ_EN>
		<HPJ_JA>SMPL END</HPJ_JA>
		<BIKOU>Z8244732633</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_RS-R_START_SNAPSHOT</PART_ID>
		<HIE_EN>COPY(RS-R) START</HIE_EN>
		<HIE_JA>COPY(RS-R) START</HIE_JA>
		<HIJ_EN>COPY(RS-R) START</HIJ_EN>
		<HIJ_JA>COPY(RS-R) START</HIJ_JA>
		<HPE_EN>COPY(RS-R) START</HPE_EN>
		<HPE_JA>COPY(RS-R) START</HPE_JA>
		<HPJ_EN>COPY(RS-R) START</HPJ_EN>
		<HPJ_JA>COPY(RS-R) START</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_RS-R_END_SNAPSHOT</PART_ID>
		<HIE_EN>COPY(RS-R) END</HIE_EN>
		<HIE_JA>COPY(RS-R) END</HIE_JA>
		<HIJ_EN>COPY(RS-R) END</HIJ_EN>
		<HIJ_JA>COPY(RS-R) END</HIJ_JA>
		<HPE_EN>COPY(RS-R) END</HPE_EN>
		<HPE_JA>COPY(RS-R) END</HPE_JA>
		<HPJ_EN>COPY(RS-R) END</HPJ_EN>
		<HPJ_JA>COPY(RS-R) END</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_RS-R_ENDED_ABNORMAL</PART_ID>
		<HIE_EN>COPY(RS-R) ENDED ABNORMAL</HIE_EN>
		<HIE_JA>COPY(RS-R) ENDED ABNORMAL</HIE_JA>
		<HIJ_EN>COPY(RS-R) ENDED ABNORMAL</HIJ_EN>
		<HIJ_JA>COPY(RS-R) ENDED ABNORMAL</HIJ_JA>
		<HPE_EN>COPY(RS-R) ENDED ABNORMAL</HPE_EN>
		<HPE_JA>COPY(RS-R) ENDED ABNORMAL</HPE_JA>
		<HPJ_EN>COPY(RS-R) ENDED ABNORMAL</HPJ_EN>
		<HPJ_JA>COPY(RS-R) ENDED ABNORMAL</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_RS</PART_ID>
		<HIE_EN>COPY(RS) END</HIE_EN>
		<HIE_JA>COPY(RS) END</HIE_JA>
		<HIJ_EN>COPY(RS) END</HIJ_EN>
		<HIJ_JA>COPY(RS) END</HIJ_JA>
		<HPE_EN>COPY(RS) END</HPE_EN>
		<HPE_JA>COPY(RS) END</HPE_JA>
		<HPJ_EN>COPY(RS) END</HPJ_EN>
		<HPJ_JA>COPY(RS) END</HPJ_JA>
		<BIKOU>Z8244732633</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>PSUE_ABNORMAL_END</PART_ID>
		<HIE_EN>PSUE(ABNORMAL END)</HIE_EN>
		<HIE_JA>PSUE(ABNORMAL END)</HIE_JA>
		<HIJ_EN>PSUE(ABNORMAL END)</HIJ_EN>
		<HIJ_JA>PSUE(ABNORMAL END)</HIJ_JA>
		<HPE_EN>PSUE(ABNORMAL END)</HPE_EN>
		<HPE_JA>PSUE(ABNORMAL END)</HPE_JA>
		<HPJ_EN>PSUE(ABNORMAL END)</HPJ_EN>
		<HPJ_JA>PSUE(ABNORMAL END)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>INITIALIZE_START</PART_ID>
		<HIE_EN>INITIALIZE START</HIE_EN>
		<HIE_JA>INITIALIZE START</HIE_JA>
		<HIJ_EN>INITIALIZE START</HIJ_EN>
		<HIJ_JA>INITIALIZE START</HIJ_JA>
		<HPE_EN>INITIALIZE START</HPE_EN>
		<HPE_JA>INITIALIZE START</HPE_JA>
		<HPJ_EN>INITIALIZE START</HPJ_EN>
		<HPJ_JA>INITIALIZE START</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>INITIALIZE_END</PART_ID>
		<HIE_EN>INITIALIZE END</HIE_EN>
		<HIE_JA>INITIALIZE END</HIE_JA>
		<HIJ_EN>INITIALIZE END</HIJ_EN>
		<HIJ_JA>INITIALIZE END</HIJ_JA>
		<HPE_EN>INITIALIZE END</HPE_EN>
		<HPE_JA>INITIALIZE END</HPE_JA>
		<HPJ_EN>INITIALIZE END</HPJ_EN>
		<HPJ_JA>INITIALIZE END</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>INITIALIZE_ENDED_ABNORMAL</PART_ID>
		<HIE_EN>INITIALIZE ENDED ABNORMAL</HIE_EN>
		<HIE_JA>INITIALIZE ENDED ABNORMAL</HIE_JA>
		<HIJ_EN>INITIALIZE ENDED ABNORMAL</HIJ_EN>
		<HIJ_JA>INITIALIZE ENDED ABNORMAL</HIJ_JA>
		<HPE_EN>INITIALIZE ENDED ABNORMAL</HPE_EN>
		<HPE_JA>INITIALIZE ENDED ABNORMAL</HPE_JA>
		<HPJ_EN>INITIALIZE ENDED ABNORMAL</HPJ_EN>
		<HPJ_JA>INITIALIZE ENDED ABNORMAL</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_STD_FC</PART_ID>
		<HIE_EN>COPY STARTED(FC)</HIE_EN>
		<HIE_JA>COPY STARTED(FC)</HIE_JA>
		<HIJ_EN>COPY STARTED(FC)</HIJ_EN>
		<HIJ_JA>COPY STARTED(FC)</HIJ_JA>
		<HPE_EN>COPY STARTED(FC)</HPE_EN>
		<HPE_JA>COPY STARTED(FC)</HPE_JA>
		<HPJ_EN>COPY STARTED(FC)</HPJ_EN>
		<HPJ_JA>COPY STARTED(FC)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>1ST_INC_COPY_STD</PART_ID>
		<HIE_EN>1st INCREMENTAL COPY STARTED</HIE_EN>
		<HIE_JA>1st INCREMENTAL COPY STARTED</HIE_JA>
		<HIJ_EN>1st INCREMENTAL COPY STARTED</HIJ_EN>
		<HIJ_JA>1st INCREMENTAL COPY STARTED</HIJ_JA>
		<HPE_EN>1st INCREMENTAL COPY STARTED</HPE_EN>
		<HPE_JA>1st INCREMENTAL COPY STARTED</HPE_JA>
		<HPJ_EN>1st INCREMENTAL COPY STARTED</HPJ_EN>
		<HPJ_JA>1st INCREMENTAL COPY STARTED</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>2ND_OR_LATER_INC_COPY_STD</PART_ID>
		<HIE_EN>2nd or LATER INCREMENTAL COPY STARTED</HIE_EN>
		<HIE_JA>2nd or LATER INCREMENTAL COPY STARTED</HIE_JA>
		<HIJ_EN>2nd or LATER INCREMENTAL COPY STARTED</HIJ_EN>
		<HIJ_JA>2nd or LATER INCREMENTAL COPY STARTED</HIJ_JA>
		<HPE_EN>2nd or LATER INCREMENTAL COPY STARTED</HPE_EN>
		<HPE_JA>2nd or LATER INCREMENTAL COPY STARTED</HPE_JA>
		<HPJ_EN>2nd or LATER INCREMENTAL COPY STARTED</HPJ_EN>
		<HPJ_JA>2nd or LATER INCREMENTAL COPY STARTED</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>1ST_NCP_RELAT_ESTA_INC</PART_ID>
		<HIE_EN>1st NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HIE_EN>
		<HIE_JA>1st NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HIE_JA>
		<HIJ_EN>1st NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HIJ_EN>
		<HIJ_JA>1st NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HIJ_JA>
		<HPE_EN>1st NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HPE_EN>
		<HPE_JA>1st NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HPE_JA>
		<HPJ_EN>1st NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HPJ_EN>
		<HPJ_JA>1st NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HPJ_JA>
		<BIKOU>W75I4737623</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>2ND_OR_LATER_NCP_RELAT_ESTA_INC</PART_ID>
		<HIE_EN>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HIE_EN>
		<HIE_JA>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HIE_JA>
		<HIJ_EN>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HIJ_EN>
		<HIJ_JA>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HIJ_JA>
		<HPE_EN>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HPE_EN>
		<HPE_JA>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HPE_JA>
		<HPJ_EN>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HPJ_EN>
		<HPJ_JA>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (INCREMENTAL)</HPJ_JA>
		<BIKOU>W75I4737623</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>2ND_OR_LATER_INC_COPY_STD_RS-R</PART_ID>
		<HIE_EN>2nd or LATER INCREMENTAL COPY STARTED (REVERSE RESTORE)</HIE_EN>
		<HIE_JA>2nd or LATER INCREMENTAL COPY STARTED (REVERSE RESTORE)</HIE_JA>
		<HIJ_EN>2nd or LATER INCREMENTAL COPY STARTED (REVERSE RESTORE)</HIJ_EN>
		<HIJ_JA>2nd or LATER INCREMENTAL COPY STARTED (REVERSE RESTORE)</HIJ_JA>
		<HPE_EN>2nd or LATER INCREMENTAL COPY STARTED (REVERSE RESTORE)</HPE_EN>
		<HPE_JA>2nd or LATER INCREMENTAL COPY STARTED (REVERSE RESTORE)</HPE_JA>
		<HPJ_EN>2nd or LATER INCREMENTAL COPY STARTED (REVERSE RESTORE)</HPJ_EN>
		<HPJ_JA>2nd or LATER INCREMENTAL COPY STARTED (REVERSE RESTORE)</HPJ_JA>
		<BIKOU>W75I4737623</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>2ND_OR_LATER_NCP_RELAT_ESTA_RS-R</PART_ID>
		<HIE_EN>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (REVERSE RESTORE)</HIE_EN>
		<HIE_JA>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (REVERSE RESTORE)</HIE_JA>
		<HIJ_EN>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (REVERSE RESTORE)</HIJ_EN>
		<HIJ_JA>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (REVERSE RESTORE)</HIJ_JA>
		<HPE_EN>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (REVERSE RESTORE)</HPE_EN>
		<HPE_JA>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (REVERSE RESTORE)</HPE_JA>
		<HPJ_EN>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (REVERSE RESTORE)</HPJ_EN>
		<HPJ_JA>2nd or LATER NOCOPY RELATIONSHIP ESTABLISHED (REVERSE RESTORE)</HPJ_JA>
		<BIKOU>W75I4737623</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>INITIALIZE_STD_FC</PART_ID>
		<HIE_EN>INITIALIZE STARTED(FC)</HIE_EN>
		<HIE_JA>INITIALIZE STARTED(FC)</HIE_JA>
		<HIJ_EN>INITIALIZE STARTED(FC)</HIJ_EN>
		<HIJ_JA>INITIALIZE STARTED(FC)</HIJ_JA>
		<HPE_EN>INITIALIZE STARTED(FC)</HPE_EN>
		<HPE_JA>INITIALIZE STARTED(FC)</HPE_JA>
		<HPJ_EN>INITIALIZE STARTED(FC)</HPJ_EN>
		<HPJ_JA>INITIALIZE STARTED(FC)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_ENDED_FC</PART_ID>
		<HIE_EN>COPY ENDED(FC)</HIE_EN>
		<HIE_JA>COPY ENDED(FC)</HIE_JA>
		<HIJ_EN>COPY ENDED(FC)</HIJ_EN>
		<HIJ_JA>COPY ENDED(FC)</HIJ_JA>
		<HPE_EN>COPY ENDED(FC)</HPE_EN>
		<HPE_JA>COPY ENDED(FC)</HPE_JA>
		<HPJ_EN>COPY ENDED(FC)</HPJ_EN>
		<HPJ_JA>COPY ENDED(FC)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>RELATIONSHIP_DELETED_FC</PART_ID>
		<HIE_EN>RELATIONSHIP DELETED(FC)</HIE_EN>
		<HIE_JA>RELATIONSHIP DELETED(FC)</HIE_JA>
		<HIJ_EN>RELATIONSHIP DELETED(FC)</HIJ_EN>
		<HIJ_JA>RELATIONSHIP DELETED(FC)</HIJ_JA>
		<HPE_EN>RELATIONSHIP DELETED(FC)</HPE_EN>
		<HPE_JA>RELATIONSHIP DELETED(FC)</HPE_JA>
		<HPJ_EN>RELATIONSHIP DELETED(FC)</HPJ_EN>
		<HPJ_JA>RELATIONSHIP DELETED(FC)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>NCP_RELAT_ESTA_FC</PART_ID>
		<HIE_EN>NOCOPY RELATIONSHIP ESTABLISHED(FC)</HIE_EN>
		<HIE_JA>NOCOPY RELATIONSHIP ESTABLISHED(FC)</HIE_JA>
		<HIJ_EN>NOCOPY RELATIONSHIP ESTABLISHED(FC)</HIJ_EN>
		<HIJ_JA>NOCOPY RELATIONSHIP ESTABLISHED(FC)</HIJ_JA>
		<HPE_EN>NOCOPY RELATIONSHIP ESTABLISHED(FC)</HPE_EN>
		<HPE_JA>NOCOPY RELATIONSHIP ESTABLISHED(FC)</HPE_JA>
		<HPJ_EN>NOCOPY RELATIONSHIP ESTABLISHED(FC)</HPJ_EN>
		<HPJ_JA>NOCOPY RELATIONSHIP ESTABLISHED(FC)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_ENDED_RELAT_MAINTE</PART_ID>
		<HIE_EN>COPY ENDED(Relationship maintained)</HIE_EN>
		<HIE_JA>COPY ENDED(Relationship maintained)</HIE_JA>
		<HIJ_EN>COPY ENDED(Relationship maintained)</HIJ_EN>
		<HIJ_JA>COPY ENDED(Relationship maintained)</HIJ_JA>
		<HPE_EN>COPY ENDED(Relationship maintained)</HPE_EN>
		<HPE_JA>COPY ENDED(Relationship maintained)</HPE_JA>
		<HPJ_EN>COPY ENDED(Relationship maintained)</HPJ_EN>
		<HPJ_JA>COPY ENDED(Relationship maintained)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>INITIALIZE_ENDED_NORMAL_FC</PART_ID>
		<HIE_EN>INITIALIZE ENDED NORMAL(FC)</HIE_EN>
		<HIE_JA>INITIALIZE ENDED NORMAL(FC)</HIE_JA>
		<HIJ_EN>INITIALIZE ENDED NORMAL(FC)</HIJ_EN>
		<HIJ_JA>INITIALIZE ENDED NORMAL(FC)</HIJ_JA>
		<HPE_EN>INITIALIZE ENDED NORMAL(FC)</HPE_EN>
		<HPE_JA>INITIALIZE ENDED NORMAL(FC)</HPE_JA>
		<HPJ_EN>INITIALIZE ENDED NORMAL(FC)</HPJ_EN>
		<HPJ_JA>INITIALIZE ENDED NORMAL(FC)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_ENDED_ABNORMAL_FC</PART_ID>
		<HIE_EN>COPY ENDED ABNORMAL(FC)</HIE_EN>
		<HIE_JA>COPY ENDED ABNORMAL(FC)</HIE_JA>
		<HIJ_EN>COPY ENDED ABNORMAL(FC)</HIJ_EN>
		<HIJ_JA>COPY ENDED ABNORMAL(FC)</HIJ_JA>
		<HPE_EN>COPY ENDED ABNORMAL(FC)</HPE_EN>
		<HPE_JA>COPY ENDED ABNORMAL(FC)</HPE_JA>
		<HPJ_EN>COPY ENDED ABNORMAL(FC)</HPJ_EN>
		<HPJ_JA>COPY ENDED ABNORMAL(FC)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>INITIALIZE_ENDED_ABNORMAL_FC</PART_ID>
		<HIE_EN>INITIALIZE ENDED ABNORMAL(FC)</HIE_EN>
		<HIE_JA>INITIALIZE ENDED ABNORMAL(FC)</HIE_JA>
		<HIJ_EN>INITIALIZE ENDED ABNORMAL(FC)</HIJ_EN>
		<HIJ_JA>INITIALIZE ENDED ABNORMAL(FC)</HIJ_JA>
		<HPE_EN>INITIALIZE ENDED ABNORMAL(FC)</HPE_EN>
		<HPE_JA>INITIALIZE ENDED ABNORMAL(FC)</HPE_JA>
		<HPJ_EN>INITIALIZE ENDED ABNORMAL(FC)</HPJ_EN>
		<HPJ_JA>INITIALIZE ENDED ABNORMAL(FC)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_STD_AFTER_MODE_CHANGED_FC</PART_ID>
		<HIE_EN>COPY STARTED AFTER MODE CHANGED(FC)</HIE_EN>
		<HIE_JA>COPY STARTED AFTER MODE CHANGED(FC)</HIE_JA>
		<HIJ_EN>COPY STARTED AFTER MODE CHANGED(FC)</HIJ_EN>
		<HIJ_JA>COPY STARTED AFTER MODE CHANGED(FC)</HIJ_JA>
		<HPE_EN>COPY STARTED AFTER MODE CHANGED(FC)</HPE_EN>
		<HPE_JA>COPY STARTED AFTER MODE CHANGED(FC)</HPE_JA>
		<HPJ_EN>COPY STARTED AFTER MODE CHANGED(FC)</HPJ_EN>
		<HPJ_JA>COPY STARTED AFTER MODE CHANGED(FC)</HPJ_JA>
		<BIKOU>W75I4737623</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>DELETED_BY_SM_VOLATILIZING_FC</PART_ID>
		<HIE_EN>DELETED BY SM VOLATILIZING(FC)</HIE_EN>
		<HIE_JA>DELETED BY SM VOLATILIZING(FC)</HIE_JA>
		<HIJ_EN>DELETED BY SM VOLATILIZING(FC)</HIJ_EN>
		<HIJ_JA>DELETED BY SM VOLATILIZING(FC)</HIJ_JA>
		<HPE_EN>DELETED BY SM VOLATILIZING(FC)</HPE_EN>
		<HPE_JA>DELETED BY SM VOLATILIZING(FC)</HPE_JA>
		<HPJ_EN>DELETED BY SM VOLATILIZING(FC)</HPJ_EN>
		<HPJ_JA>DELETED BY SM VOLATILIZING(FC)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>SUSPENDED_FC</PART_ID>
		<HIE_EN>SUSPENDED(FC)</HIE_EN>
		<HIE_JA>SUSPENDED(FC)</HIE_JA>
		<HIJ_EN>SUSPENDED(FC)</HIJ_EN>
		<HIJ_JA>SUSPENDED(FC)</HIJ_JA>
		<HPE_EN>SUSPENDED(FC)</HPE_EN>
		<HPE_JA>SUSPENDED(FC)</HPE_JA>
		<HPJ_EN>SUSPENDED(FC)</HPJ_EN>
		<HPJ_JA>SUSPENDED(FC)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>2ND_OR_LATER_INC_COPY_STD_F_RS-R</PART_ID>
		<HIE_EN>2nd or LATER INCREMENTAL COPY STARTED(FAST REVERSE RESTORE)</HIE_EN>
		<HIE_JA>2nd or LATER INCREMENTAL COPY STARTED(FAST REVERSE RESTORE)</HIE_JA>
		<HIJ_EN>2nd or LATER INCREMENTAL COPY STARTED(FAST REVERSE RESTORE)</HIJ_EN>
		<HIJ_JA>2nd or LATER INCREMENTAL COPY STARTED(FAST REVERSE RESTORE)</HIJ_JA>
		<HPE_EN>2nd or LATER INCREMENTAL COPY STARTED(FAST REVERSE RESTORE)</HPE_EN>
		<HPE_JA>2nd or LATER INCREMENTAL COPY STARTED(FAST REVERSE RESTORE)</HPE_JA>
		<HPJ_EN>2nd or LATER INCREMENTAL COPY STARTED(FAST REVERSE RESTORE)</HPJ_EN>
		<HPJ_JA>2nd or LATER INCREMENTAL COPY STARTED(FAST REVERSE RESTORE)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_STD_F_RS-R</PART_ID>
		<HIE_EN>COPY STARTED(FAST REVERSE RESTORE)</HIE_EN>
		<HIE_JA>COPY STARTED(FAST REVERSE RESTORE)</HIE_JA>
		<HIJ_EN>COPY STARTED(FAST REVERSE RESTORE)</HIJ_EN>
		<HIJ_JA>COPY STARTED(FAST REVERSE RESTORE)</HIJ_JA>
		<HPE_EN>COPY STARTED(FAST REVERSE RESTORE)</HPE_EN>
		<HPE_JA>COPY STARTED(FAST REVERSE RESTORE)</HPE_JA>
		<HPJ_EN>COPY STARTED(FAST REVERSE RESTORE)</HPJ_EN>
		<HPJ_JA>COPY STARTED(FAST REVERSE RESTORE)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>2ND_OR_LATER_INC_NCP_RELAT_ESTA_F_RS-R</PART_ID>
		<HIE_EN>2nd or LATER INCREMENTAL NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HIE_EN>
		<HIE_JA>2nd or LATER INCREMENTAL NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HIE_JA>
		<HIJ_EN>2nd or LATER INCREMENTAL NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HIJ_EN>
		<HIJ_JA>2nd or LATER INCREMENTAL NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HIJ_JA>
		<HPE_EN>2nd or LATER INCREMENTAL NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HPE_EN>
		<HPE_JA>2nd or LATER INCREMENTAL NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HPE_JA>
		<HPJ_EN>2nd or LATER INCREMENTAL NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HPJ_EN>
		<HPJ_JA>2nd or LATER INCREMENTAL NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>NCP_RELAT_ESTA_F_RS-R</PART_ID>
		<HIE_EN>NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HIE_EN>
		<HIE_JA>NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HIE_JA>
		<HIJ_EN>NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HIJ_EN>
		<HIJ_JA>NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HIJ_JA>
		<HPE_EN>NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HPE_EN>
		<HPE_JA>NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HPE_JA>
		<HPJ_EN>NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HPJ_EN>
		<HPJ_JA>NOCOPY RELATIONSHIP ESTABLISHED(FAST REVERSE RESTORE)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>NCP_RELAT_ESTA_FCSE</PART_ID>
		<HIE_EN>NOCOPY RELATIONSHIP ESTABLISHED(FCSE)</HIE_EN>
		<HIE_JA>NOCOPY RELATIONSHIP ESTABLISHED(FCSE)</HIE_JA>
		<HIJ_EN>NOCOPY RELATIONSHIP ESTABLISHED(FCSE)</HIJ_EN>
		<HIJ_JA>NOCOPY RELATIONSHIP ESTABLISHED(FCSE)</HIJ_JA>
		<HPE_EN>NOCOPY RELATIONSHIP ESTABLISHED(FCSE)</HPE_EN>
		<HPE_JA>NOCOPY RELATIONSHIP ESTABLISHED(FCSE)</HPE_JA>
		<HPJ_EN>NOCOPY RELATIONSHIP ESTABLISHED(FCSE)</HPJ_EN>
		<HPJ_JA>NOCOPY RELATIONSHIP ESTABLISHED(FCSE)</HPJ_JA>
		<BIKOU>W75I4737623</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>RELATIONSHIP_DELETED_FCSE</PART_ID>
		<HIE_EN>RELATIONSHIP DELETED(FCSE)</HIE_EN>
		<HIE_JA>RELATIONSHIP DELETED(FCSE)</HIE_JA>
		<HIJ_EN>RELATIONSHIP DELETED(FCSE)</HIJ_EN>
		<HIJ_JA>RELATIONSHIP DELETED(FCSE)</HIJ_JA>
		<HPE_EN>RELATIONSHIP DELETED(FCSE)</HPE_EN>
		<HPE_JA>RELATIONSHIP DELETED(FCSE)</HPE_JA>
		<HPJ_EN>RELATIONSHIP DELETED(FCSE)</HPJ_EN>
		<HPJ_JA>RELATIONSHIP DELETED(FCSE)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>RELATIONSHIP_DELETED_REL_ALLOC_SP_FCSE</PART_ID>
		<HIE_EN>RELATIONSHIP DELETED with RELEASING ALLOCATED SPACE(FCSE)</HIE_EN>
		<HIE_JA>RELATIONSHIP DELETED with RELEASING ALLOCATED SPACE(FCSE)</HIE_JA>
		<HIJ_EN>RELATIONSHIP DELETED with RELEASING ALLOCATED SPACE(FCSE)</HIJ_EN>
		<HIJ_JA>RELATIONSHIP DELETED with RELEASING ALLOCATED SPACE(FCSE)</HIJ_JA>
		<HPE_EN>RELATIONSHIP DELETED with RELEASING ALLOCATED SPACE(FCSE)</HPE_EN>
		<HPE_JA>RELATIONSHIP DELETED with RELEASING ALLOCATED SPACE(FCSE)</HPE_JA>
		<HPJ_EN>RELATIONSHIP DELETED with RELEASING ALLOCATED SPACE(FCSE)</HPJ_EN>
		<HPJ_JA>RELATIONSHIP DELETED with RELEASING ALLOCATED SPACE(FCSE)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>NCP_RELAT_ESTA_FCSE_FRR</PART_ID>
		<HIE_EN>NOCOPY RELATIONSHIP ESTABLISHED(FCSE FAST REVERSE RESTORE)</HIE_EN>
		<HIE_JA>NOCOPY RELATIONSHIP ESTABLISHED(FCSE FAST REVERSE RESTORE)</HIE_JA>
		<HIJ_EN>NOCOPY RELATIONSHIP ESTABLISHED(FCSE FAST REVERSE RESTORE)</HIJ_EN>
		<HIJ_JA>NOCOPY RELATIONSHIP ESTABLISHED(FCSE FAST REVERSE RESTORE)</HIJ_JA>
		<HPE_EN>NOCOPY RELATIONSHIP ESTABLISHED(FCSE FAST REVERSE RESTORE)</HPE_EN>
		<HPE_JA>NOCOPY RELATIONSHIP ESTABLISHED(FCSE FAST REVERSE RESTORE)</HPE_JA>
		<HPJ_EN>NOCOPY RELATIONSHIP ESTABLISHED(FCSE FAST REVERSE RESTORE)</HPJ_EN>
		<HPJ_JA>NOCOPY RELATIONSHIP ESTABLISHED(FCSE FAST REVERSE RESTORE)</HPJ_JA>
		<BIKOU>W75I4737623</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>FAILED_STATE_FCSE</PART_ID>
		<HIE_EN>FAILED STATE(FCSE)</HIE_EN>
		<HIE_JA>FAILED STATE(FCSE)</HIE_JA>
		<HIJ_EN>FAILED STATE(FCSE)</HIJ_EN>
		<HIJ_JA>FAILED STATE(FCSE)</HIJ_JA>
		<HPE_EN>FAILED STATE(FCSE)</HPE_EN>
		<HPE_JA>FAILED STATE(FCSE)</HPE_JA>
		<HPJ_EN>FAILED STATE(FCSE)</HPJ_EN>
		<HPJ_JA>FAILED STATE(FCSE)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>SUSPENDED_FCSE</PART_ID>
		<HIE_EN>SUSPENDED(FCSE)</HIE_EN>
		<HIE_JA>SUSPENDED(FCSE)</HIE_JA>
		<HIJ_EN>SUSPENDED(FCSE)</HIJ_EN>
		<HIJ_JA>SUSPENDED(FCSE)</HIJ_JA>
		<HPE_EN>SUSPENDED(FCSE)</HPE_EN>
		<HPE_JA>SUSPENDED(FCSE)</HPE_JA>
		<HPJ_EN>SUSPENDED(FCSE)</HPJ_EN>
		<HPJ_JA>SUSPENDED(FCSE)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>TSEVOL_INIT_WASPROC</PART_ID>
		<HIE_EN>TSEVOL INITIALIZATION WAS PROCESSED</HIE_EN>
		<HIE_JA>TSEVOL INITIALIZATION WAS PROCESSED</HIE_JA>
		<HIJ_EN>TSEVOL INITIALIZATION WAS PROCESSED</HIJ_EN>
		<HIJ_JA>TSEVOL INITIALIZATION WAS PROCESSED</HIJ_JA>
		<HPE_EN>TSEVOL INITIALIZATION WAS PROCESSED</HPE_EN>
		<HPE_JA>TSEVOL INITIALIZATION WAS PROCESSED</HPE_JA>
		<HPJ_EN>TSEVOL INITIALIZATION WAS PROCESSED</HPJ_EN>
		<HPJ_JA>TSEVOL INITIALIZATION WAS PROCESSED</HPJ_JA>
		<BIKOU>W75I4737623</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_STARTED_FCSE_FRR</PART_ID>
		<HIE_EN>COPY STARTED(FCSE FAST REVERSE RESTORE)</HIE_EN>
		<HIE_JA>COPY STARTED(FCSE FAST REVERSE RESTORE)</HIE_JA>
		<HIJ_EN>COPY STARTED(FCSE FAST REVERSE RESTORE)</HIJ_EN>
		<HIJ_JA>COPY STARTED(FCSE FAST REVERSE RESTORE)</HIJ_JA>
		<HPE_EN>COPY STARTED(FCSE FAST REVERSE RESTORE)</HPE_EN>
		<HPE_JA>COPY STARTED(FCSE FAST REVERSE RESTORE)</HPE_JA>
		<HPJ_EN>COPY STARTED(FCSE FAST REVERSE RESTORE)</HPJ_EN>
		<HPJ_JA>COPY STARTED(FCSE FAST REVERSE RESTORE)</HPJ_JA>
		<BIKOU>W75I4737623</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_ENDED_FCSE</PART_ID>
		<HIE_EN>COPY ENDED(FCSE)</HIE_EN>
		<HIE_JA>COPY ENDED(FCSE)</HIE_JA>
		<HIJ_EN>COPY ENDED(FCSE)</HIJ_EN>
		<HIJ_JA>COPY ENDED(FCSE)</HIJ_JA>
		<HPE_EN>COPY ENDED(FCSE)</HPE_EN>
		<HPE_JA>COPY ENDED(FCSE)</HPE_JA>
		<HPJ_EN>COPY ENDED(FCSE)</HPJ_EN>
		<HPJ_JA>COPY ENDED(FCSE)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_ENDED_ABNORMAL_FCSE</PART_ID>
		<HIE_EN>COPY ENDED ABNORMAL(FCSE)</HIE_EN>
		<HIE_JA>COPY ENDED ABNORMAL(FCSE)</HIE_JA>
		<HIJ_EN>COPY ENDED ABNORMAL(FCSE)</HIJ_EN>
		<HIJ_JA>COPY ENDED ABNORMAL(FCSE)</HIJ_JA>
		<HPE_EN>COPY ENDED ABNORMAL(FCSE)</HPE_EN>
		<HPE_JA>COPY ENDED ABNORMAL(FCSE)</HPE_JA>
		<HPJ_EN>COPY ENDED ABNORMAL(FCSE)</HPJ_EN>
		<HPJ_JA>COPY ENDED ABNORMAL(FCSE)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_STD_AFTER_MODE_CHANGED_FCSE</PART_ID>
		<HIE_EN>COPY STARTED AFTER MODE CHANGED(FCSE)</HIE_EN>
		<HIE_JA>COPY STARTED AFTER MODE CHANGED(FCSE)</HIE_JA>
		<HIJ_EN>COPY STARTED AFTER MODE CHANGED(FCSE)</HIJ_EN>
		<HIJ_JA>COPY STARTED AFTER MODE CHANGED(FCSE)</HIJ_JA>
		<HPE_EN>COPY STARTED AFTER MODE CHANGED(FCSE)</HPE_EN>
		<HPE_JA>COPY STARTED AFTER MODE CHANGED(FCSE)</HPE_JA>
		<HPJ_EN>COPY STARTED AFTER MODE CHANGED(FCSE)</HPJ_EN>
		<HPJ_JA>COPY STARTED AFTER MODE CHANGED(FCSE)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>DEPEND_PAIR_VOL</PART_ID>
		<HIE_EN>, depending on the pair and the volume configurations</HIE_EN>
		<HIE_JA>@cmn_space@(ペア構成およびボリューム構成による)</HIE_JA>
		<HIJ_EN>, depending on the pair and the volume configurations</HIJ_EN>
		<HIJ_JA>@cmn_space@(ペア構成およびボリューム構成による)</HIJ_JA>
		<HPE_EN>, depending on the pair and the volume configurations</HPE_EN>
		<HPE_JA>@cmn_space@(ペア構成およびボリューム構成による)</HPE_JA>
		<HPJ_EN>, depending on the pair and the volume configurations</HPJ_EN>
		<HPJ_JA>@cmn_space@(ペア構成およびボリューム構成による)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>CREATE_SNAPSHOTSET</PART_ID>
		<HIE_EN>Create New Snapshot Group</HIE_EN>
		<HIE_JA>新規スナップショットグループを作成</HIE_JA>
		<HIJ_EN>Create New Snapshot Group</HIJ_EN>
		<HIJ_JA>新規スナップショットグループを作成</HIJ_JA>
		<HPE_EN>Create New Snapshot Group</HPE_EN>
		<HPE_JA>新規スナップショットグループを作成</HPE_JA>
		<HPJ_EN>Create New Snapshot Group</HPJ_EN>
		<HPJ_JA>新規スナップショットグループを作成</HPJ_JA>
		<BIKOU>W75R4726906</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>EXISTING_SNAPSHOTSET</PART_ID>
		<HIE_EN>Use Existing Snapshot Group</HIE_EN>
		<HIE_JA>定義済みスナップショットグループを使用</HIE_JA>
		<HIJ_EN>Use Existing Snapshot Group</HIJ_EN>
		<HIJ_JA>定義済みスナップショットグループを使用</HIJ_JA>
		<HPE_EN>Use Existing Snapshot Group</HPE_EN>
		<HPE_JA>定義済みスナップショットグループを使用</HPE_JA>
		<HPJ_EN>Use Existing Snapshot Group</HPJ_EN>
		<HPJ_JA>定義済みスナップショットグループを使用</HPJ_JA>
		<BIKOU>W75R4726906</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>DEPEND_PAIR_VOL2</PART_ID>
		<HIE_EN>(Depending on the pair and the volume configurations)</HIE_EN>
		<HIE_JA>(ペア構成およびボリューム構成による)</HIE_JA>
		<HIJ_EN>(Depending on the pair and the volume configurations)</HIJ_EN>
		<HIJ_JA>(ペア構成およびボリューム構成による)</HIJ_JA>
		<HPE_EN>(Depending on the pair and the volume configurations)</HPE_EN>
		<HPE_JA>(ペア構成およびボリューム構成による)</HPE_JA>
		<HPJ_EN>(Depending on the pair and the volume configurations)</HPJ_EN>
		<HPJ_JA>(ペア構成およびボリューム構成による)</HPJ_JA>
		<BIKOU>W75I4727039</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>TC_PAIR_ADD_START</PART_ID>
		<HIE_EN>Pair Add Start</HIE_EN>
		<HIE_JA>Pair Add Start</HIE_JA>
		<HIJ_EN>Pair Add Start</HIJ_EN>
		<HIJ_JA>Pair Add Start</HIJ_JA>
		<HPE_EN>Pair Add Start</HPE_EN>
		<HPE_JA>Pair Add Start</HPE_JA>
		<HPJ_EN>Pair Add Start</HPJ_EN>
		<HPJ_JA>Pair Add Start</HPJ_JA>
		<BIKOU>Y80R5950001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>TC_PAIR_ADD_COMP</PART_ID>
		<HIE_EN>Pair Add Complete</HIE_EN>
		<HIE_JA>Pair Add Complete</HIE_JA>
		<HIJ_EN>Pair Add Complete</HIJ_EN>
		<HIJ_JA>Pair Add Complete</HIJ_JA>
		<HPE_EN>Pair Add Complete</HPE_EN>
		<HPE_JA>Pair Add Complete</HPE_JA>
		<HPJ_EN>Pair Add Complete</HPJ_EN>
		<HPJ_JA>Pair Add Complete</HPJ_JA>
		<BIKOU>Y80R5950001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>TC_PAIR_DELETE</PART_ID>
		<HIE_EN>Pair Delete</HIE_EN>
		<HIE_JA>Pair Delete</HIE_JA>
		<HIJ_EN>Pair Delete</HIJ_EN>
		<HIJ_JA>Pair Delete</HIJ_JA>
		<HPE_EN>Pair Delete</HPE_EN>
		<HPE_JA>Pair Delete</HPE_JA>
		<HPJ_EN>Pair Delete</HPJ_EN>
		<HPJ_JA>Pair Delete</HPJ_JA>
		<BIKOU>Y80R5950001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>TC_PAIR_SUSPEND_OPERATION</PART_ID>
		<HIE_EN>Pair Suspend (Operation)</HIE_EN>
		<HIE_JA>Pair Suspend (Operation)</HIE_JA>
		<HIJ_EN>Pair Suspend (Operation)</HIJ_EN>
		<HIJ_JA>Pair Suspend (Operation)</HIJ_JA>
		<HPE_EN>Pair Suspend (Operation)</HPE_EN>
		<HPE_JA>Pair Suspend (Operation)</HPE_JA>
		<HPJ_EN>Pair Suspend (Operation)</HPJ_EN>
		<HPJ_JA>Pair Suspend (Operation)</HPJ_JA>
		<BIKOU>Y80R5950001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>TC_PAIR_SUSPEND_FAILURE</PART_ID>
		<HIE_EN>Pair Suspend (Failure)</HIE_EN>
		<HIE_JA>Pair Suspend (Failure)</HIE_JA>
		<HIJ_EN>Pair Suspend (Failure)</HIJ_EN>
		<HIJ_JA>Pair Suspend (Failure)</HIJ_JA>
		<HPE_EN>Pair Suspend (Failure)</HPE_EN>
		<HPE_JA>Pair Suspend (Failure)</HPE_JA>
		<HPJ_EN>Pair Suspend (Failure)</HPJ_EN>
		<HPJ_JA>Pair Suspend (Failure)</HPJ_JA>
		<BIKOU>Y80R5950001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>TC_PAIR_RESYNC_START</PART_ID>
		<HIE_EN>Pair Resync. Start</HIE_EN>
		<HIE_JA>Pair Resync. Start</HIE_JA>
		<HIJ_EN>Pair Resync. Start</HIJ_EN>
		<HIJ_JA>Pair Resync. Start</HIJ_JA>
		<HPE_EN>Pair Resync. Start</HPE_EN>
		<HPE_JA>Pair Resync. Start</HPE_JA>
		<HPJ_EN>Pair Resync. Start</HPJ_EN>
		<HPJ_JA>Pair Resync. Start</HPJ_JA>
		<BIKOU>Y80R5950001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>TC_PAIR_RESYNC_COMP</PART_ID>
		<HIE_EN>Pair Resync. Complete</HIE_EN>
		<HIE_JA>Pair Resync. Complete</HIE_JA>
		<HIJ_EN>Pair Resync. Complete</HIJ_EN>
		<HIJ_JA>Pair Resync. Complete</HIJ_JA>
		<HPE_EN>Pair Resync. Complete</HPE_EN>
		<HPE_JA>Pair Resync. Complete</HPE_JA>
		<HPJ_EN>Pair Resync. Complete</HPJ_EN>
		<HPJ_JA>Pair Resync. Complete</HPJ_JA>
		<BIKOU>Y80R5950001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>UNKNOWN_OPERATION</PART_ID>
		<HIE_EN>Unknown Operation</HIE_EN>
		<HIE_JA>Unknown Operation</HIE_JA>
		<HIJ_EN>Unknown Operation</HIJ_EN>
		<HIJ_JA>Unknown Operation</HIJ_JA>
		<HPE_EN>Unknown Operation</HPE_EN>
		<HPE_JA>Unknown Operation</HPE_JA>
		<HPJ_EN>Unknown Operation</HPJ_EN>
		<HPJ_JA>Unknown Operation</HPJ_JA>
		<BIKOU>Y80R5950001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>INH_OUTPUT_TO_EXCEED_1000_RERATIONSHIP_IN_THIS_VOL</PART_ID>
		<HIE_EN>INHIBITING OUTPUT TO EXCEED 1000 RELATIONSHIPS IN THIS VOL</HIE_EN>
		<HIE_JA>INHIBITING OUTPUT TO EXCEED 1000 RELATIONSHIPS IN THIS VOL</HIE_JA>
		<HIJ_EN>INHIBITING OUTPUT TO EXCEED 1000 RELATIONSHIPS IN THIS VOL</HIJ_EN>
		<HIJ_JA>INHIBITING OUTPUT TO EXCEED 1000 RELATIONSHIPS IN THIS VOL</HIJ_JA>
		<HPE_EN>INHIBITING OUTPUT TO EXCEED 1000 RELATIONSHIPS IN THIS VOL</HPE_EN>
		<HPE_JA>INHIBITING OUTPUT TO EXCEED 1000 RELATIONSHIPS IN THIS VOL</HPE_JA>
		<HPJ_EN>INHIBITING OUTPUT TO EXCEED 1000 RELATIONSHIPS IN THIS VOL</HPJ_EN>
		<HPJ_JA>INHIBITING OUTPUT TO EXCEED 1000 RELATIONSHIPS IN THIS VOL</HPJ_JA>
		<BIKOU>Y80S4730001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>ALL_RERATIONSHIP_IN_THIS_VOL_COMP</PART_ID>
		<HIE_EN>ALL RELATIONSHIPS IN THIS VOL COMPLETED</HIE_EN>
		<HIE_JA>ALL RELATIONSHIPS IN THIS VOL COMPLETED</HIE_JA>
		<HIJ_EN>ALL RELATIONSHIPS IN THIS VOL COMPLETED</HIJ_EN>
		<HIJ_JA>ALL RELATIONSHIPS IN THIS VOL COMPLETED</HIJ_JA>
		<HPE_EN>ALL RELATIONSHIPS IN THIS VOL COMPLETED</HPE_EN>
		<HPE_JA>ALL RELATIONSHIPS IN THIS VOL COMPLETED</HPE_JA>
		<HPJ_EN>ALL RELATIONSHIPS IN THIS VOL COMPLETED</HPJ_EN>
		<HPJ_JA>ALL RELATIONSHIPS IN THIS VOL COMPLETED</HPJ_JA>
		<BIKOU>Y80S4730001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>SMPL_START_SNAPSHOT</PART_ID>
		<HIE_EN>SMPL START</HIE_EN>
		<HIE_JA>SMPL START</HIE_JA>
		<HIJ_EN>SMPL START</HIJ_EN>
		<HIJ_JA>SMPL START</HIJ_JA>
		<HPE_EN>SMPL START</HPE_EN>
		<HPE_JA>SMPL START</HPE_JA>
		<HPJ_EN>SMPL START</HPJ_EN>
		<HPJ_JA>SMPL START</HPJ_JA>
		<BIKOU>Y83P4730001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_RS_START_SNAPSHOT</PART_ID>
		<HIE_EN>COPY(RS) START</HIE_EN>
		<HIE_JA>COPY(RS) START</HIE_JA>
		<HIJ_EN>COPY(RS) START</HIJ_EN>
		<HIJ_JA>COPY(RS) START</HIJ_JA>
		<HPE_EN>COPY(RS) START</HPE_EN>
		<HPE_JA>COPY(RS) START</HPE_JA>
		<HPJ_EN>COPY(RS) START</HPJ_EN>
		<HPJ_JA>COPY(RS) START</HPJ_JA>
		<BIKOU>Y83P4730001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>COPY_RS_ENDED_ABNORMAL</PART_ID>
		<HIE_EN>COPY(RS) ENDED ABNORMAL</HIE_EN>
		<HIE_JA>COPY(RS) ENDED ABNORMAL</HIE_JA>
		<HIJ_EN>COPY(RS) ENDED ABNORMAL</HIJ_EN>
		<HIJ_JA>COPY(RS) ENDED ABNORMAL</HIJ_JA>
		<HPE_EN>COPY(RS) ENDED ABNORMAL</HPE_EN>
		<HPE_JA>COPY(RS) ENDED ABNORMAL</HPE_JA>
		<HPJ_EN>COPY(RS) ENDED ABNORMAL</HPJ_EN>
		<HPJ_JA>COPY(RS) ENDED ABNORMAL</HPJ_JA>
		<BIKOU>Y83P4730001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>REMOVE_SECONDARY_VOLUME_END</PART_ID>
		<HIE_EN>REMOVE SECONDARY VOLUMES</HIE_EN>
		<HIE_JA>REMOVE SECONDARY VOLUMES</HIE_JA>
		<HIJ_EN>REMOVE SECONDARY VOLUMES</HIJ_EN>
		<HIJ_JA>REMOVE SECONDARY VOLUMES</HIJ_JA>
		<HPE_EN>REMOVE SECONDARY VOLUMES</HPE_EN>
		<HPE_JA>REMOVE SECONDARY VOLUMES</HPE_JA>
		<HPJ_EN>REMOVE SECONDARY VOLUMES</HPJ_EN>
		<HPJ_JA>REMOVE SECONDARY VOLUMES</HPJ_JA>
		<BIKOU>Y83Z4732273, Z8244732633</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>ASSIGN_SECONDARY_VOLUMES_END</PART_ID>
		<HIE_EN>ASSIGN SECONDARY VOLUMES</HIE_EN>
		<HIE_JA>ASSIGN SECONDARY VOLUMES</HIE_JA>
		<HIJ_EN>ASSIGN SECONDARY VOLUMES</HIJ_EN>
		<HIJ_JA>ASSIGN SECONDARY VOLUMES</HIJ_JA>
		<HPE_EN>ASSIGN SECONDARY VOLUMES</HPE_EN>
		<HPE_JA>ASSIGN SECONDARY VOLUMES</HPE_JA>
		<HPJ_EN>ASSIGN SECONDARY VOLUMES</HPJ_EN>
		<HPJ_JA>ASSIGN SECONDARY VOLUMES</HPJ_JA>
		<BIKOU>Y83Z4731750, Z8244732633</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>REPLACE_SECONDARY_VOLUMES_END</PART_ID>
		<HIE_EN>REPLACE SECONDARY VOLUMES</HIE_EN>
		<HIE_JA>REPLACE SECONDARY VOLUMES</HIE_JA>
		<HIJ_EN>REPLACE SECONDARY VOLUMES</HIJ_EN>
		<HIJ_JA>REPLACE SECONDARY VOLUMES</HIJ_JA>
		<HPE_EN>REPLACE SECONDARY VOLUMES</HPE_EN>
		<HPE_JA>REPLACE SECONDARY VOLUMES</HPE_JA>
		<HPJ_EN>REPLACE SECONDARY VOLUMES</HPJ_EN>
		<HPJ_JA>REPLACE SECONDARY VOLUMES</HPJ_JA>
		<BIKOU>Y83Z4731750, Z8244732633</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>CLONE_START</PART_ID>
		<HIE_EN>CLONE START</HIE_EN>
		<HIE_JA>CLONE START</HIE_JA>
		<HIJ_EN>CLONE START</HIJ_EN>
		<HIJ_JA>CLONE START</HIJ_JA>
		<HPE_EN>CLONE START</HPE_EN>
		<HPE_JA>CLONE START</HPE_JA>
		<HPJ_EN>CLONE START</HPJ_EN>
		<HPJ_JA>CLONE START</HPJ_JA>
		<BIKOU>Y86M4733494</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>CLONE_END</PART_ID>
		<HIE_EN>CLONE END</HIE_EN>
		<HIE_JA>CLONE END</HIE_JA>
		<HIJ_EN>CLONE END</HIJ_EN>
		<HIJ_JA>CLONE END</HIJ_JA>
		<HPE_EN>CLONE END</HPE_EN>
		<HPE_JA>CLONE END</HPE_JA>
		<HPJ_EN>CLONE END</HPJ_EN>
		<HPJ_JA>CLONE END</HPJ_JA>
		<BIKOU>Y86M4733494</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>CLONE_CANCEL</PART_ID>
		<HIE_EN>CLONE CANCEL</HIE_EN>
		<HIE_JA>CLONE CANCEL</HIE_JA>
		<HIJ_EN>CLONE CANCEL</HIJ_EN>
		<HIJ_JA>CLONE CANCEL</HIJ_JA>
		<HPE_EN>CLONE CANCEL</HPE_EN>
		<HPE_JA>CLONE CANCEL</HPE_JA>
		<HPJ_EN>CLONE CANCEL</HPJ_EN>
		<HPJ_JA>CLONE CANCEL</HPJ_JA>
		<BIKOU>Y86M4733494</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>REPLICATION</DISPLAY_ID>
		<PART_ID>CLONE_ENDED_ABNORMAL</PART_ID>
		<HIE_EN>CLONE ENDED ABNORMAL</HIE_EN>
		<HIE_JA>CLONE ENDED ABNORMAL</HIE_JA>
		<HIJ_EN>CLONE ENDED ABNORMAL</HIJ_EN>
		<HIJ_JA>CLONE ENDED ABNORMAL</HIJ_JA>
		<HPE_EN>CLONE ENDED ABNORMAL</HPE_EN>
		<HPE_JA>CLONE ENDED ABNORMAL</HPE_JA>
		<HPJ_EN>CLONE ENDED ABNORMAL</HPJ_EN>
		<HPJ_JA>CLONE ENDED ABNORMAL</HPJ_JA>
		<BIKOU>Y86M4733494</BIKOU>
	</Row>
</Root>